diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
index 1b74168..c8272da 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TT.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Trinidad and Tobago Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TT.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tt</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TT/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TT/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Trinidad and Tobago, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -111,27 +111,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Port of Spain
+    // Tobago
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;PortOfSpain">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;Tobago">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Port of Spain</rdfs:label>
-      <skos:definition>The municipality of Port of Spain in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>Tobago</rdfs:label>
+      <skos:definition>The ward of Tobago in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Port of Spain</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tobago</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Ward"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-POS">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-TOB">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Port of Spain in the country of Trinidad and Tobago</skos:definition>
-      <rdfs:label>TT-POS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-POS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;PortOfSpain"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;PortOfSpain"/>
+      <skos:definition>subdivision code for the ward of Tobago in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>TT-TOB</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-TOB</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;Tobago"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;Tobago"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -141,27 +141,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // San Fernando
+    // Mayaro-Rio Claro
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;SanFernando">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;Mayaro-RioClaro">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>San Fernando</rdfs:label>
-      <skos:definition>The municipality of San Fernando in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>Mayaro-Rio Claro</rdfs:label>
+      <skos:definition>The region of Mayaro-Rio Claro in the country of Trinidad and Tobago</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">San Fernando</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayaro-Rio Claro</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-SFO">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-MRC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of San Fernando in the country of Trinidad and Tobago</skos:definition>
-      <rdfs:label>TT-SFO</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-SFO</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;SanFernando"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;SanFernando"/>
+      <skos:definition>subdivision code for the region of Mayaro-Rio Claro in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>TT-MRC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-MRC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;Mayaro-RioClaro"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;Mayaro-RioClaro"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
    </owl:NamedIndividual>
@@ -228,66 +228,6 @@
 
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Tobago
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;Tobago">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Tobago</rdfs:label>
-      <skos:definition>The ward of Tobago in the country of Trinidad and Tobago</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Tobago</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Ward"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-TOB">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the ward of Tobago in the country of Trinidad and Tobago</skos:definition>
-      <rdfs:label>TT-TOB</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-TOB</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;Tobago"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;Tobago"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Mayaro-Rio Claro
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;Mayaro-RioClaro">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Mayaro-Rio Claro</rdfs:label>
-      <skos:definition>The region of Mayaro-Rio Claro in the country of Trinidad and Tobago</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Mayaro-Rio Claro</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Region"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-MRC">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the region of Mayaro-Rio Claro in the country of Trinidad and Tobago</skos:definition>
-      <rdfs:label>TT-MRC</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-MRC</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;Mayaro-RioClaro"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;Mayaro-RioClaro"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -558,6 +498,66 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Port of Spain
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;PortOfSpain">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Port of Spain</rdfs:label>
+      <skos:definition>The municipality of Port of Spain in the country of Trinidad and Tobago</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Port of Spain</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-POS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of Port of Spain in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>TT-POS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-POS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;PortOfSpain"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;PortOfSpain"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // San Fernando
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;SanFernando">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>San Fernando</rdfs:label>
+      <skos:definition>The municipality of San Fernando in the country of Trinidad and Tobago</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;TrinidadAndTobago"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">San Fernando</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tt;Municipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tt;TT-SFO">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the municipality of San Fernando in the country of Trinidad and Tobago</skos:definition>
+      <rdfs:label>TT-SFO</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TT-SFO</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tt;SanFernando"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tt;SanFernando"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tt;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
index 1904d58..580efe0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TV.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Tuvalu Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TV.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tv</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TV/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TV/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Tuvalu, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -101,36 +101,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Nukulaelae
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tv;Nukulaelae">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Nukulaelae</rdfs:label>
-      <skos:definition>The island council of Nukulaelae in the country of Tuvalu</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nukulaelae</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tv;TV-NKL">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the island council of Nukulaelae in the country of Tuvalu</skos:definition>
-      <rdfs:label>TV-NKL</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TV-NKL</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tv;Nukulaelae"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tv;Nukulaelae"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -341,6 +311,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Nukulaelae
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tv;Nukulaelae">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Nukulaelae</rdfs:label>
+      <skos:definition>The island council of Nukulaelae in the country of Tuvalu</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Nukulaelae</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tv;IslandCouncil"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tv;TV-NKL">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the island council of Nukulaelae in the country of Tuvalu</skos:definition>
+      <rdfs:label>TV-NKL</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TV-NKL</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tv;Nukulaelae"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tv;Nukulaelae"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -353,8 +353,8 @@
       <rdfs:label>Funafuti (principal atoll)</rdfs:label>
       <skos:definition>The territory of Funafuti (principal atoll) in the country of Tuvalu</skos:definition>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">1063</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Funafuti (principal atoll)</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Funafuti (atoll principal)</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Funafuti (principal atoll)</lcc-cr:hasEnglishShortName>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Tuvalu"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2;Territory"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tv;"/>
diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
index 5e3145b..34fffe9 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-TW.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Taiwan (Province of China) Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-TW.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-tw</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-TW/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-TW/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Taiwan (Province of China), with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -108,96 +108,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Keelung
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Keelung">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Keelung</rdfs:label>
-      <skos:definition>The city of Keelung in the country of Taiwan (Province of China)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Keelung</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;City"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-KEE">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the city of Keelung in the country of Taiwan (Province of China)</skos:definition>
-      <rdfs:label>TW-KEE</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-KEE</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Keelung"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Keelung"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Kaohsiung
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Kaohsiung">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Kaohsiung</rdfs:label>
-      <skos:definition>The special municipality of Kaohsiung in the country of Taiwan (Province of China)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Kaohsiung</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-KHH">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the special municipality of Kaohsiung in the country of Taiwan (Province of China)</skos:definition>
-      <rdfs:label>TW-KHH</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-KHH</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Kaohsiung"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Kaohsiung"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Taitung
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Taitung">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Taitung</rdfs:label>
-      <skos:definition>The county of Taitung in the country of Taiwan (Province of China)</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taitung</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-TTT">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the county of Taitung in the country of Taiwan (Province of China)</skos:definition>
-      <rdfs:label>TW-TTT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-TTT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Taitung"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Taitung"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -378,6 +288,66 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Kaohsiung
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Kaohsiung">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Kaohsiung</rdfs:label>
+      <skos:definition>The special municipality of Kaohsiung in the country of Taiwan (Province of China)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Kaohsiung</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;SpecialMunicipality"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-KHH">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the special municipality of Kaohsiung in the country of Taiwan (Province of China)</skos:definition>
+      <rdfs:label>TW-KHH</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-KHH</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Kaohsiung"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Kaohsiung"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Taitung
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Taitung">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Taitung</rdfs:label>
+      <skos:definition>The county of Taitung in the country of Taiwan (Province of China)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Taitung</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;County"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-TTT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the county of Taitung in the country of Taiwan (Province of China)</skos:definition>
+      <rdfs:label>TW-TTT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-TTT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Taitung"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Taitung"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -768,6 +738,36 @@
 
 
 
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Keelung
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;Keelung">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Keelung</rdfs:label>
+      <skos:definition>The city of Keelung in the country of Taiwan (Province of China)</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Taiwan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="zh">Keelung</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-tw;City"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-tw;TW-KEE">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the city of Keelung in the country of Taiwan (Province of China)</skos:definition>
+      <rdfs:label>TW-KEE</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">TW-KEE</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-tw;Keelung"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-tw;Keelung"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-tw;"/>
+   </owl:NamedIndividual>
+
+
+
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
